.pjafcontainer {
  display: grid;
  place-content: center;
  height: 100vh;
  background-image: url("/images/afbgpic.png");
  background-color: #ffffff;
}
.pjafcontainer .content.affiliatecardcontainer {
  width: 60%;
  height: 700px;
  padding: 0;
  margin: auto;
  box-shadow: 0 0px 80px -24px rgba(0, 0, 0, 0.2);
  gap: 2%;
  border-radius: 5px;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 {
  width: 50%;
  height: 100%;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #affiliate-password-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #forgot-pwd-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #affiliate-password-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #forgot-pwd-form {
  padding: 10px;
  width: 340px;
  margin: 0 auto;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .afpara, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .afpara, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #affiliate-password-form .afpara, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #forgot-pwd-form .afpara, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .afpara, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .afpara, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #affiliate-password-form .afpara, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #forgot-pwd-form .afpara {
  text-align: center;
  color: #606060;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form h3.affiliateform-title, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form h3.affiliateform-title, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #affiliate-password-form h3.affiliateform-title, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #forgot-pwd-form h3.affiliateform-title, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form h3.affiliateform-title, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form h3.affiliateform-title, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #affiliate-password-form h3.affiliateform-title, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #forgot-pwd-form h3.affiliateform-title {
  color: #d2b595 !important;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .form-control, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .form-control, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #affiliate-password-form .form-control, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #forgot-pwd-form .form-control, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .form-control, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .form-control, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #affiliate-password-form .form-control, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #forgot-pwd-form .form-control {
  background-color: #ffffff;
  border-radius: 20px;
  border: 1px solid #d2b595;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form input::-webkit-input-placeholder, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form input::-webkit-input-placeholder, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #affiliate-password-form input::-webkit-input-placeholder, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #forgot-pwd-form input::-webkit-input-placeholder, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form input::-webkit-input-placeholder, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form input::-webkit-input-placeholder, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #affiliate-password-form input::-webkit-input-placeholder, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #forgot-pwd-form input::-webkit-input-placeholder {
  color: #d2b595;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .form-actions, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .form-actions, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #affiliate-password-form .form-actions, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #forgot-pwd-form .form-actions, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .form-actions, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .form-actions, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #affiliate-password-form .form-actions, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #forgot-pwd-form .form-actions {
  margin-left: 0;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .form-actions .afbtn, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .form-actions .afbtn, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #affiliate-password-form .form-actions .afbtn, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #forgot-pwd-form .form-actions .afbtn, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .form-actions .afbtn, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .form-actions .afbtn, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #affiliate-password-form .form-actions .afbtn, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #forgot-pwd-form .form-actions .afbtn {
  color: #ffffff;
  background-color: #d2b595;
  box-shadow: none;
  transition: all 0.4s ease-in-out;
  padding: 10px 30px !important;
  border-radius: 40px;
  margin-bottom: 10px;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .form-actions .afbtn:hover, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .form-actions .afbtn:hover, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #affiliate-password-form .form-actions .afbtn:hover, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #forgot-pwd-form .form-actions .afbtn:hover, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .form-actions .afbtn:hover, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .form-actions .afbtn:hover, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #affiliate-password-form .form-actions .afbtn:hover, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #forgot-pwd-form .form-actions .afbtn:hover {
  color: #d2b595;
  background-color: #ffffff;
  border: 1px solid #d2b595;
  box-shadow: 0 0 4px 0 #d2b595 inset, 0 0 10px 0px #d2b595;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .affiliateloginerr, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .affiliateloginerr, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .affiliateloginerr, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .affiliateloginerr {
  color: red;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .forget-password, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .forget-password, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .forget-password, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .forget-password {
  color: #d2b595;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .aflogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .aflogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .aflogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .aflogohead {
  width: 100%;
  margin: 0 auto;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .aflogohead .aficon1, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .aflogohead .aficon1, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .aflogohead .aficon1, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .aflogohead .aficon1 {
  width: 10%;
  margin: 0 auto;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .aflogohead h3.affiliateform-title, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .aflogohead h3.affiliateform-title, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .aflogohead h3.affiliateform-title, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .aflogohead h3.affiliateform-title {
  color: #d2b595 !important;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .adminlogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .adminlogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .adminlogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .adminlogohead {
  width: 248px;
  margin: 0 auto;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .adminlogohead .adicon1, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .adminlogohead .adicon1, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .adminlogohead .adicon1, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .adminlogohead .adicon1 {
  width: 15%;
  height: 34px;
  -o-object-fit: cover;
     object-fit: cover;
  margin: 0 auto;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .adminlogohead h3.affiliateform-title, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .adminlogohead h3.affiliateform-title, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .adminlogohead h3.affiliateform-title, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .adminlogohead h3.affiliateform-title {
  color: #d2b595 !important;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .form-actions .adminlktag, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .form-actions .adminlktag, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .form-actions .adminlktag, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .form-actions .adminlktag {
  text-align: center;
  transition: all 0.4s ease-in-out;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .form-actions .adminlktag:hover, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .form-actions .adminlktag:hover, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .form-actions .adminlktag:hover, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .form-actions .adminlktag:hover {
  color: #d2b595;
  border-bottom: 1px solid #d2b595;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .form-actions .adminlktag:hover a, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .form-actions .adminlktag:hover a, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .form-actions .adminlktag:hover a, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .form-actions .adminlktag:hover a {
  color: #d2b595;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard #affiliate-password-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #forgot-pwd-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #affiliate-password-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #forgot-pwd-form {
  display: grid;
  place-content: center;
  height: 100%;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .adimincontent, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .adimincontent {
  background-image: linear-gradient(0deg, rgba(210, 181, 149, 0.8), rgba(210, 181, 149, 0.8)), url("/images/adminbg.png");
  background-position: center;
  background-size: cover;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .afcontent, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .adimincontent, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .afcontent, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .adimincontent {
  display: grid;
  place-content: center;
  text-align: center;
  background-color: #d2b595;
  height: 100%;
  padding: 0 20px;
  position: relative;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .afcontent .aficon, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .adimincontent .aficon, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .afcontent .aficon, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .adimincontent .aficon {
  width: 12%;
  margin: 0 auto;
}
.pjafcontainer .content.affiliatecardcontainer .affiliateformcard .afcontent .adminicon, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .adimincontent .adminicon, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .afcontent .adminicon, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .adimincontent .adminicon {
  width: 10%;
  margin: 0 auto;
}

@media (max-width: 1400px) {
  .pjafcontainer {
    height: 150vh;
  }
}
@media (max-width: 1024px) {
  .pjafcontainer {
    height: 100vh;
  }
  .pjafcontainer .content.affiliatecardcontainer {
    width: 75%;
  }
}
@media (max-width: 820px) {
  .pjafcontainer {
    height: auto;
  }
  .pjafcontainer .content.affiliatecardcontainer {
    width: 93%;
  }
}
@media (max-width: 768px) {
  .pjafcontainer {
    height: 100vh;
  }
  .pjafcontainer .content.affiliatecardcontainer {
    width: 93%;
  }
}
@media (max-width: 480px) {
  .pjafcontainer {
    height: auto;
  }
  .pjafcontainer .content.affiliatecardcontainer {
    width: 93%;
    flex-wrap: wrap;
    height: auto;
    margin: 50px auto;
  }
  .pjafcontainer .content.affiliatecardcontainer .affiliateformcard, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 {
    width: 100%;
    height: 635px;
    margin-bottom: 20px;
  }
  .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #affiliate-password-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #forgot-pwd-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #affiliate-password-form, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #forgot-pwd-form {
    width: 300px;
  }
  .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form > div, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .form-actions, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form > div, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .form-actions, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #affiliate-password-form > div, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #affiliate-password-form .form-actions, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #forgot-pwd-form > div, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #forgot-pwd-form .form-actions, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form > div, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .form-actions, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form > div, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .form-actions, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #affiliate-password-form > div, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #affiliate-password-form .form-actions, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #forgot-pwd-form > div, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #forgot-pwd-form .form-actions {
    width: 92%;
  }
  .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .aflogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .aflogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #affiliate-password-form .aflogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #forgot-pwd-form .aflogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .aflogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .aflogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #affiliate-password-form .aflogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #forgot-pwd-form .aflogohead {
    width: 228px;
  }
  .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .adminlogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .adminlogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #affiliate-password-form .adminlogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #forgot-pwd-form .adminlogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .adminlogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .adminlogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #affiliate-password-form .adminlogohead, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #forgot-pwd-form .adminlogohead {
    width: 211px;
  }
  .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affiliate-login-form .adminlogohead .adicon1, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .login-form .adminlogohead .adicon1, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #affiliate-password-form .adminlogohead .adicon1, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard #forgot-pwd-form .adminlogohead .adicon1, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .affiliate-login-form .adminlogohead .adicon1, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 .login-form .adminlogohead .adicon1, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #affiliate-password-form .adminlogohead .adicon1, .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 #forgot-pwd-form .adminlogohead .adicon1 {
    width: 19%;
  }
  .pjafcontainer .content.affiliatecardcontainer .affiliateformcard2 {
    order: 1;
    display: none;
  }
  .pjafcontainer .content.affiliatecardcontainer .affiliateformcard {
    order: 2;
  }
  .pjafcontainer .content.affiliatecardcontainer .affiliateformcard .affilate-login {
    margin-top: 0px;
  }

  .login .content h3 {
    font-size: 20px !important;
  }
}
